@import url('content.css'); 

html
{
  background: #cde7ee url(../images/bg-main.png) top center repeat;
  margin: 0; 
  padding: 0; 
}


body    
{ 
  background: url(../images/bg.png) top center repeat-x;
  margin: 0; 
  padding: 0; 
  font: 80%/1.2 arial, tahoma, verdana;
  position: relative;
  color: #000;
  min-width: 1000px;
  min-height: 600px;
}



/* prvky viditelne jen bez pouziti css */

.no_css
{
  visibility: hidden;
  position: absolute;
  width: 0;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
}

/* konec: prvky viditelne jen bez pouziti css */


/* obecne elementy */

  
  h1
  {
    margin: 0 0 30px 0;
    padding: 0;
    color: #397ca9;
    font-weight: bold;
    text-align: center; 
    height: 40px;
    line-height: 40px;
    font-size: 2.2em;
    text-transform: uppercase; 
  }
  

  h1 a
  {
    display: block;
    width: 100%;
    height: 65px;
    color: #000;
    text-decoration: none;
  }

  h1 a:hover
  {
    text-decoration: none;
  }
  
  
  h2
  {
    margin: 10px 0 20px 0;
    padding: 0;
    color: #f7941d;
    font-size: 1.3em;
    font-weight: bold;
    text-align: left; 
  }
 
  h3
  {
    margin: 5px 0 15px 0;
    padding: 0;
    color: #000;
    font-size: 1.1em;
    font-weight: bold;
    text-align: left; 
  }
    
/* konec: obecne tridy */    



  #page
  {      
    background: url(../images/header.jpg) top center no-repeat;
    width: 1000px;
    padding: 230px 0 0 0;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
  }

  

  /* obsah stranky*/
  


    #content
    {
      padding: 30px 40px;
      min-height: 150px;
      background: #fff url(../images/content.jpg) center top no-repeat;
      text-align: justify;
      overflow: hidden;
    }
    
    







#footer
{
  clear: both;
  position: relative;
  background: url(../images/shadow-bottom.png) center bottom no-repeat;
  text-align: left;
  height: 35px;  
  padding-bottom: 34px; 
}    

#footer-inner
{
  height: 35px;   
  line-height: 35px;
  overflow: hidden;
  background: #397ca9;
  color: #fff;
  text-align: center; 
}

.footer
{
  float: left;
  padding: 10px 30px;
  border-left: 1px solid #fff;
}

.footer-first
{
  border: none;
}



#menu
{
  position: absolute;
  font-family: magra, arial, tahoma, verdana;
  top: 177px; 
  width: 960px;
  padding: 0 20px;
  margin: 0;
  list-style-type: none;
  height: 35px;
  font-size: 1.3em;
  z-index: 1000;
}


  #menu li
  {
    padding: 0;
    margin: 0;
    list-style-type: none;
    float: left;
    height: 35px;
  }
  
    #menu li a
    {
      display: block;
      float: left;
      padding: 0 25px;
      text-align: center;
      height: 35px;
      line-height: 35px;
      overflow: hidden;
      color: #000;
      font-weight: normal;
      text-decoration: none;
      text-align: center;
      text-shadow: 0px 0px 3px #99c2d8;
    }
    

    #menu li a.active
    {
      color: #397ca9;
    }
    
    #menu li a:hover
    {
      background: #397ca9;
      background: rgba(57, 124, 169, 0.8);
      color: #fff;
    }









     #menu ul
      {
        position: absolute;
        padding: 5px 0;
        margin: 35px 0 0 0;
        width: 200px;
        #margin-left: -150px;
        background: #fff;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
        display: none;
        font-size: 14px;
      }

      #menu ul li
      {
        float: none;
        height: auto;
      }

      #menu ul li a
      {
        float: none;
        height: auto;
        line-height: 35px;
        padding: 0 15px;
        background: #fff;
        font-size: 0.9em;
        font-weight: normal;
        text-align: left;
        z-index: 1000; 
      }
      
      #menu ul li a:hover
      {
        background: #397ca9;
        color: #fff;
      }


     #menu ul li ul
      {
        position: absolute;
        padding: 5px 0;
        margin: -40px 0 0 200px;
        width: 200px;
        background: #fff;
      }





#menu-1
{
  padding: 0 0 20px 0;
  margin: 0;
  list-style-type: none;
  width: 216px;
  background: url(../images/menu2.png) right top repeat-y;
}


  #menu-1 li
  {
    padding: 0;
    margin: 0;
    list-style-type: none;
  }
  
  #menu-1 li.first
  {
    background: url(../images/left-box-shadow.png) top right no-repeat;
    padding-top: 20px;
  }
  
  
    #menu-1 li a
    {
      display: block;
      padding: 5px 5px 5px 20px;
      text-align: center;
      overflow: hidden;
      text-align: left;
      background: url(../images/menu2-item.png) 5px 8px no-repeat;
    }
    


    #menu-1 li a:hover,  #menu-1 li a.active
    {
      color: #000;
      
    }
    
     #menu-1 li a:hover
     {
     }

    

    #menu-1 li.first a
    {
      border: none;
    }



     #menu-1 ul
      {
        padding: 0px 0 5px 15px;
        margin: 0;
        width: 200px;
        border-left: none;
        display: none;
      }
      
      #menu-1 li.active ul
      {
        display: block;
      }

      #menu-1 ul li
      {
        float: none;
        background: none !important;
        margin: 0 !important;
        padding: 0 !important;
      }

      #menu-1 ul li a
      {
        float: none;
        color: #444;  
        font-size: 0.9em;
        font-weight: normal;
        text-align: left;
        z-index: 1000; 
      }
      
       #menu-1 ul li a:hover, #menu-1 ul li a.active
       {
       }
      


#logo
{
  display: block;
  position: absolute;
  width: 300px;
  height: 150px;
  top: 0;
}

#facebook
{
  display: block;
  position: absolute;
  width: 60px;
  height: 63px;
  margin: 0 0 0 925px;
  top: 0;
  background: url(../images/facebook.png) center center no-repeat;
}




#contact-form
{
  background: #eee;
  padding: 20px;
}

#contact-form label
{
  display: block;
  float: left;
  width: 180px;
  margin: 5px 0;
}

#contact-form input
{
  width: 300px;
  margin: 5px 0;
}

#contact-form .textarea
{
  width: 670px;
  height: 90px;
  float: left;
}

#contact-form input.button
{
  width: 120px;
  color: #666;
  font-weight: bold;
  padding: 5px 0;
  cursor: pointer;
}


#info
{
  display: none;
  position: fixed;
  background: #fff;
  border: 5px solid #bbb;
  color: #333;
  padding: 30px 20px;
  text-align: center;
  font-size: 18px;
  line-height: 25px;
  z-index: 102;
  font-size: 25px;
}

#curtain
{
  display: none;
  top: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  background: url(../images/admin/curtain.png) repeat;
  z-index: 101;
}







/* hledani */

#search-form
{
  width: 216px;
  overflow: hidden;
  background: url(../images/fulltext.png) right top repeat-y;
  padding: 20px 0;
}


  #search-form input
  {
    width: 120px !important;
    border-top: 1px solid #b6b6b6;
    border-left: 1px solid #b6b6b6;
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    padding: 2px 5px;
    height: 18px;
    float: left;
    margin-right:2px;
  }
  
  
  #search-form input.button
  {
    width: 70px !important;
    color: #b11015;
    cursor: pointer;
    border: none;
    background: none !important;
    font-weight: normal;
  }
  
  
.thumb, a.img
{
  display: block;
  width: 100px;
  height: 100px;
  padding: 10px 14px 12px 11px;
  background: url(../images/thumb.png) center center no-repeat;
  float: left;
}  

.thumb span, a.img span
{
  display: block;
  width: 100px;
  height: 100px;
  background-position: center center;
  background-repeat: no-repeat;
}


#web-map
{
  margin-top: 5px;
  height: 20px;
  line-height: 20px;
  text-align: left;
  width: 920px;
  padding: 0 40px;
  position: absolute;
  font-size: .9em;
  color: #397ca9;
}

#web-map a
{
  text-decoration: none;
}

#web-map a:hover
{
  text-decoration: underline;
}


	#flags
	{
		margin: 0 0 0 896px;
		padding: 0;
		list-style-type: none;
		position: absolute;
		top: 15px;
		height: 18px;
		width: 180px;
		overflow: hidden;
	}
	
		#flags li
		{
			float: left;
			margin: 0;
			padding: 0 5px 0 0;
			list-style-type: none;
		}
		
			#flags li a
			{
				display: block;
				float: left;
				width: 20px;
				height: 13px;
				background-position: left center;
				background-repeat: no-repeat;
				border: 1px solid #ccc;
			}

			#flags li a.active, #flags li a:hover
			{
				background-position: right center;
			}
			